set xact_abort on
go

begin transaction
go

UPDATE dbo.Vocabolario SET 
  Traduzione=N'Codice non riconosciuto'
  WHERE Lingua=N'EN' and Lemma=N'BarcodeNonValidoLDP'
INSERT INTO dbo.Vocabolario
  VALUES (N'EN', N'btnConferma', N'Conferma')
INSERT INTO dbo.Vocabolario
  VALUES (N'EN', N'ConfermaSpostatoUDC', N'Conferma: spostato UDC')
UPDATE dbo.Vocabolario SET 
  Traduzione=N'Creaz F18'
  WHERE Lingua=N'EN' and Lemma=N'CreazF18'
INSERT INTO dbo.Vocabolario
  VALUES (N'EN', N'lblCella', N'CodCella')
INSERT INTO dbo.Vocabolario
  VALUES (N'EN', N'lblUDC', N'UDC')
UPDATE dbo.Vocabolario SET 
  Traduzione=N'Postazione Liquidi'
  WHERE Lingua=N'EN' and Lemma=N'PostLiquidi'
UPDATE dbo.Vocabolario SET 
  Traduzione=N'Codice non riconosciuto'
  WHERE Lingua=N'IT' and Lemma=N'BarcodeNonValidoLDP'
INSERT INTO dbo.Vocabolario
  VALUES (N'IT', N'btnConferma', N'Conferma')
INSERT INTO dbo.Vocabolario
  VALUES (N'IT', N'ConfermaSpostatoUDC', N'Conferma: spostato UDC')
UPDATE dbo.Vocabolario SET 
  Traduzione=N'Creaz F18'
  WHERE Lingua=N'IT' and Lemma=N'CreazF18'
INSERT INTO dbo.Vocabolario
  VALUES (N'IT', N'lblCella', N'CodCella')
INSERT INTO dbo.Vocabolario
  VALUES (N'IT', N'lblUDC', N'UDC')
UPDATE dbo.Vocabolario SET 
  Traduzione=N'Postazione Liquidi'
  WHERE Lingua=N'IT' and Lemma=N'PostLiquidi'
go

commit transaction
go




-- registro versione...
INSERT INTO [dbo].[LogUpdateDb] ([Versione],[Data]) VALUES(426, GETDATE())
GO
